Subject: Ticket Assigned - Article Feedback - I have placed a home delivery order, when will my order be delivered?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 06:57:15 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I have placed a home delivery order, when will my order be delivered? Feedback for:  I have placed a home delivery order, when will my order be delivered? I Placed an order on the 7th of April 2020 for 3 sneaker shoes and received a notification that that the order was confirmed and a day later I got a notification about the delivery being dispatched and still haven't received it. I selected the cash on delivery option. I haven't received any order cancellation messages or why it's been delayed which I'm assuming is because of Covid 19. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/736453